[myhtm]
visible=false
name=自加特效
pic=
page=2
[htm1]
name1=按钮回到首页
line1=\htm\按钮回到默认首页.htm
name2=缘份的天空
line2=\htm\1\1.htm
[htm2]
name1=背景时钟
line1=\htm\背景时钟.htm
name2=爱的红玫瑰
line2=\htm\2\2.HTM
[htm3]
name1=超酷文字特效
line1=\htm\超酷的文字特效.htm
name2=朋友的相处
line2=\htm\3\3.HTM
[htm4]
name1=打开窗口居中
line1=\htm\打开窗口居中.htm
name2=我要杀了她
line2=\htm\4\4.HTM
[htm5]
name1=浮动菜单
line1=\htm\浮动顶层的菜单.htm
name2=很爱很爱你
line2=\htm\5\5.HTM
[htm6]
name1=频道方式窗口
line1=\htm\频道方式打开窗口.htm
name2=缘起缘灭
line2=\htm\6\6.HTM
[htm7]
name1=图片展示选择
line1=\htm\图片展示选择.htm
name2=蜘蛛的故事
line2=\htm\7\7.htm
[htm8]
name1=文本自动滚动
line1=\htm\文本自动向上循环滚动.htm
name2=人生哲学
line2=\htm\8\8.htm
[htm9]
name1=最理想的时间
line1=\htm\最理想的时间日期.htm
name2=爱的秘密
line2=\htm\9\9.htm
